# Renderd7-nightly: RenderD7::Sheet Class Reference

RenderD7::Sheet Class Reference

`#include <renderd7.hpp>`

## Public Member Functions

| Sheet ()
| Construct sheet.
Result | Load (const char *path)
void | Free ()
| Unload the Spritesheet.

## Detailed Description

The Spritesheet Class

## Member Function Documentation

## Load()

Result RenderD7::Sheet::Load | ( | const char * | path | ) |

Load a Sritesheet path: Path to the Spritesheet (.t3x)